Subject: Re: General purpose serial PCI driver available for testing

From: Otto Moerbeek <[email-masked]>
Date: Wed, 25 Aug 1999 15:27:48 +0200

Hi to you all,

The third version of the serial driver PCI patch is available at my
little site <http://people.a2000.nl/omoerbe/>. The maximum number of PCI
serial ports supported can now be configured at config time. Also, an
error introduced in include/asm-i386/serial.h is fixed. Actually, this
file and include/asm-alpha/serial.h are not patched at all anymore. 

Regards,
Otto

-- 
Otto Moerbeek
[email-masked]

[[ This message was sent via the linuxppc-dev mailing list.  Replies are ]]
[[ not  forced  back  to the list, so be sure to Cc linuxppc-dev if your ]]
[[ reply is of general interest. Please check http://lists.linuxppc.org/ ]]
[[ and http://www.linuxppc.org/ for useful information before posting.   ]]